# Kelompok B8

## Anggota:
* Dimas Krissanto Rahmadi - 1706979202
* Hidayatul Fikri - 1706022880
* I Gusti Putu Agastya Indrayana - 1706074940
* Muhammad Azhar Rais Zulkarnain - 1706074865
* Patricia Anugrah Setiani - 1706074884
